p#notice = notice

p
  strong Image:
  = @portfolio.image
p
  strong Vendor:
  = @portfolio.vendor.title

=> link_to 'Edit', edit_admin_portfolio_path(@portfolio)
'|
=< link_to 'Back', admin_portfolios_path
